View Issue Details

IDProjectCategoryView StatusLast Update
0000074EnvGeneralpublic2014-08-06 21:43
Reporteroli Assigned Tooli  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
PlatformLinuxOSCentosOS Version5.x
Target Version1.1.0 
Summary0000074: start/stop skript on centos 6.3 causes various strange errors
Description* On CentOS 6.3
root@master:/home/mysql/myenv/bin [mysql-5.6.9, 35569]> service myenv start
/etc/init.d/myenv: line 35: log_daemon_msg: command not found
--> works not on centos but on debian

* On CentOS 6.3
root@master:/home/mysql/myenv/bin [mysql-5.6.9, 35569]> service myenv start
PHP Warning: date(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'Europe/Berlin' for 'CET/1.0/no DST' instead in /home/mysql/myenv-rev142/bin/myenv_start_stop.php on line 38
how???
TagsNo tags attached.

Activities

oli

2014-08-06 21:43

developer   ~0000132

will be fixed with v1.1.0

Issue History

Date Modified Username Field Change
2013-10-16 21:10 oli New Issue
2013-10-16 21:10 oli Status new => assigned
2013-10-16 21:10 oli Assigned To => oli
2013-10-17 11:46 oli Target Version => 1.1.0
2014-03-21 16:11 administrator Project mysql_bman => Env
2014-08-06 21:43 oli Note Added: 0000132
2014-08-06 21:43 oli Status assigned => resolved
2014-08-06 21:43 oli Resolution open => fixed